categories:
- Data Managers
description: Install GTDB-Tk databases
homepage_url: https://github.com/Ecogenomics/GTDBTk
long_description: GTDB-Tk is a software toolkit for assigning objective taxonomic classifications to bacterial and archaeal genomes based on the Genome Database Taxonomy GTDB. It is designed to work with recent advances that allow hundreds or thousands of metagenome-assembled genomes (MAGs) to be obtained directly from environmental samples. It can also be applied to isolate and single-cell genomes.  The GTDB-Tk is open source and released under the GNU General Public License (Version 3).
owner: iuc
name: gtdbtk_database_installer
remote_repository_url: https://github.com/galaxyproject/tools-iuc/tree/master/data_managers/data_manager_gtdbtk_database_installer
type: unrestricted
